
body {
    color: #666666;
    line-height: 1.8;
    letter-spacing: 0.05em;
}
/*--- 隱私權 ---*/
.header-sheet {
    background-color: rgba(255, 255, 255, 0.9);
    color: #444;
    border: solid 1px #7ebd5c;
}
.header-sheet a {
    color: #468b7b;
}
/*--- !隱私權 ---*/
.share .btn {
    color: #8BABAB;
}
.share .btn.facebook:hover {
    color: #93BEF2;
}
.share .btn.google:hover {
    color: #ED8585;
}
.share .btn.twitter:hover {
    color: #65C9C7;
}
.btn.back {
    color: #649A63;
    border: 1px solid #51A81C;
     font-size: 14px;
    line-height: 1.2;
    padding: 7.5px 15px 7.5px 55px;
    text-align: center;
    border-radius: 0;
}
.btn.back span,.btn.back:before{
    content: '';
    display: block;
    background: url(../../../../images/common/color_green/back.png)no-repeat;
    width: 20px;
    height: 9px;
    margin: 0 10px;
    position: absolute;
    left: 0;
    top: 10px;
}
.btn.back:hover {
    background: #EEEEEE;
}
.btn.simple {
    background: #BFDE6D;
    color: #fff;
    border: 1px solid #BFDE6D;
     border-radius: 30px;
      font-weight: bold;
}
.btn.simple:hover {
    background: #fff;
    color: #BFDE6D;
}
.btn.simple.bg2 {
    background: #95C721;
    border: 1px solid #95C721;
}
.btn.simple.bg2:hover {
    background: #fff;
    color: #BFDE6D;
}
.btn.normal {
    border: 1px solid #95C721;
    background: #95C721;
    font-weight: bold;
    color: #fff;
}
.btn.normal:hover {
    color: #95C721;
    background: #fff;
    border: 1px solid #95C721;
}
.share_box .share-link .btn {
    border-radius: 15px;
    border: 1px solid transparent;
}
.share_box .share-link .btn.facebook {
    color: #405D9A;
}
.share_box .share-link .btn.google {
    color: #F34537;
}
.share_box .share-link .btn.twitter {
    color: #39A0CE;
}
.share_box .share-link .btn.plurk {
    color: #E9443D;
}
.share_box .share-link .btn.blogger,
.share_box .share-link .btn.facebook,
.share_box .share-link .btn.google,
.share_box .share-link .btn.twitter,
.share_box .share-link .btn.mail,
.share_box .share-link .btn.linkedin,
.share_box .share-link .btn.tumblr,
.share_box .share-link .icon-ic-share-t,
.share_box .share-link .btn.line,
.share_box .share-link .icon-ic-share-linecall,
.share_box .share-link .icon-ic-share-w,
.share_box .share-link .btn.pinterest,
.share_box .share-link .btn.plurk {
    color: #D3E5E5;
}
.share_box .share-link .btn.blogger:hover {
    color: #F26C38;
}
.share_box .share-link .btn.facebook:hover {
    color: #405D9A;
}
.share_box .share-link .btn.google:hover {
    color: #F34537;
}
.share_box .share-link .btn.twitter:hover {
    color: #39A0CE;
}
.share_box .share-link .btn.mail:hover {
    color: #F6C13D;
}
.share_box .share-link .btn.linkedin:hover {
    color: #0177B5;
}
.share_box .share-link .icon-ic-share-t:hover {
    color: #36465C;
}
.share_box .share-link .btn.line:hover {
    color: #00C300;
}
.share_box .share-link .icon-ic-share-linecall:hover {
    color: #00C300;
}
.share_box .share-link .icon-ic-share-w:hover {
    color: #F70B19;
}
.share_box .share-link .btn.pinterest:hover {
    color: #DE220A;
}
.share_box .share-link .btn.plurk:hover {
    color: #E9443D;
}
.site-title .logo {
    background: url(../../../../images/common/color_green/logo.png) 50% 50% no-repeat;
    background-size: contain;
    width: 399px;
    height: 80px;
}
.top-nav .language .btn {
    background: #3DAB6F;
    color: #fff;
     padding: 0 25px 0 0px;
    border-radius: 0 0 8px 8px;
}
.top-nav .language .btn:before {
    content: '';
    display: inline-block;
    background: url(../../../../images/common/color_green/ic_lang.png) center center no-repeat;
    width: 35px;
    height: 35px;
    vertical-align: middle;
}
.top-nav .language ul {
    border-radius: 8px;
    background: #F7F7EE;
    border: solid 1px #BAD6CE;
}
.top-nav .language li+li a {
    border-top: solid 1px #BAD6CE;
}
.top-nav .language li a:hover {
    color: #fff;
    background: #86C73B;
}
.site-nav:before {
    content: '';
    background: url(../../../../images/common/color_green/menu_shadow.png);
    height: 15px;
    background-position: bottom center;
    width: 100%;
    background-size: auto 15px;
    display: block;
    position: absolute;
    top: -15px;
}
.site-nav .menu>li>a:after {
    color: #333333;
    background: #5EB300;
}
.site-nav .menu>li:hover>a,
.site-nav .menu>li.active>a {
    color: #000;
}
.site-nav .menu>li+li:before {
    background: #E1E1E1;
}
.site-nav .menu ul {
    background-color: #fff;
    border: 3px solid #80CAA5;
}
.site-nav .menu>li>ul:before {
    content: ' ';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    display: block;
    position: absolute;
    bottom: 100%;
    left: 50%;
    right: 0;
    margin-left: -10px;
    border-color: transparent transparent #80caa5 transparent;
    display: none;
}
.site-nav .menu ul li+li {
    border-top: 1px solid #e8e8e8;
}
.site-nav .menu ul li a {
    border: 1px solid #fff;
}
.site-nav .menu ul li a:hover,
.site-nav .menu ul li.active>a {
    color: #fff;
    background: #80CAA5;
}
.site-header {
    background: #fff;
}
.site-header .search-box .form-control {
    border: 1px solid #EEEEEE;
    background: #EEEEEE;
    color: #7E7E7E;
}
.site-header .search-box .form-control:focus {
    background: #fff;
    border-color: #86C73B;
    color: #86C73B;
}
.search-box:after {
    color: #BEC7C1;
}
.search-box:hover:after {
    color: #86C73B;
}
.site-header {
    border-bottom: solid 1px #fff;
}
.header-fixed .site-header {
    background-color: #fff;
    border-bottom: 1px solid #DBDCD3;
}
.banner button.slick-arrow {
    background: url(../../../../images/common/color_green/index/arrow2.png) 0 0 no-repeat;
    width: 19px;
    height: 39px;
    position: absolute;
    top: 50%;
    margin-top: -19.5px;
    white-space: nowrap;
    text-indent: 100%;
    text-align: left;
    overflow: hidden;
    padding: 0;
    margin: 0 0px;
    border: none;
    z-index: 9;
    transition: all .3s ease;
    cursor: pointer;
}
.banner button.slick-arrow:before {
    content: '';
    background: url(../../../../images/common/color_green/index/arrow.png) 0 0 no-repeat;
    width: 19px;
    height: 39px;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    z-index: 10;
    transition: all .3s ease;
}
.main-title span:before {
    content: '';
    background: url(../../../../images/common/color_green/title_left.png);
    width: 19px;
    height: 27px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -8px;
    margin-right: 8px;
}
.main-title span:after {
    content: '';
    background: url(../../../../images/common/color_green/title_right.png);
    width: 19px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -8px;
    margin-left: 8px;
}
.main-title span {
    color: #63A346;
}
.content-top {
    background: #F9F9F9;
}
.content-title2:before {
    background: #63A346;
}
.content-title2 {
    color: #333333;
    border-bottom: solid 1px #DDDDDD;
}
.breadcrumb {
    color: #000000;
}
.breadcrumb li+li:before {
    color: #525252;
}
.breadcrumb li:last-child a {
    color: #2CB200;
}
.breadcrumb li a:hover {
    color: #333;
}
.content-top .breadcrumb {
    color: #BABABA;
}
.side-title {
    font-size: 21px;
    padding-top: 50px;
    color: #000000;
    background: url(../../../../images/common/color_green/side_title_bg.png);
    text-align: center;
    padding-bottom: 12px;
    margin-bottom: 10px;
}
.side {
    background: #F2F7F5;
}
.side-nav li a {
    color: #444444;
}
.side-nav>li>a {
 line-height: 1.4;
 border-radius: 60px;
    color: #000000;
 font-weight: bold;
    background: #fff;
    box-shadow: 2px 2px 4px rgba(55, 111, 0, 0);
}
.side-nav>li>a:before {
    background: #2DB200;
    color: #fff;
}
.side-nav>li>a:hover,
.side-nav>li.active>a {
    color: #999999;
    box-shadow: 2px 2px 4px rgba(55, 111, 0, .19)
}
.side-nav>li>a:hover:before,
.side-nav>li.active>a:before {
    background-color: #91CE42;
}
.side-nav ul li a:before {
    background: #2DB200;
}
.side-nav ul li a:hover,
.side-nav ul li.active>a {
    color: #2CB200;
}
.side-nav ul ul {
 border-width: 1px 0;
    border: 1px dashed #ddd;
}
.side-nav ul ul li a {
    color: #7ac71b;
}
.side-nav ul ul li a:before {
 border-radius: 50%;
    background: #3d9bc1;
}
.side-nav ul ul li a:hover,
.side-nav ul ul li.active>a {
    color: #3d9bc1;
    padding-left: 30px;
}
.site-map {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a8dc50+0,238c00+100 */
    background: rgb(168, 220, 80);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(168, 220, 80, 1) 0%, rgba(35, 140, 0, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(168, 220, 80, 1) 0%, rgba(35, 140, 0, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(168, 220, 80, 1) 0%, rgba(35, 140, 0, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8dc50', endColorstr='#238c00', GradientType=0);
    /* IE6-9 */
}
.site-map ul li a {
    color: #FFFFFF;
}
.site-map ul li a:hover {
    color: #FFFF7F;
}
.footer-top .tel {
    color: #46A014;
}
.ibtn.fb-fans-page {
    background-image: url('../../../../images/tw/fb_page.png');
    width: 200px;
    height: 110px;
}
.footer-top .tel:before {
    content: '';
    display: inline-block;
    background: url(../../../../images/common/color_green/ic_tel.png);
    width: 29px;
    height: 25px;
    vertical-align: middle;
    margin-top: -10px;
    margin-right: 15px;
}
.footer-top .info .txt li span+span {
    border-left: 1px solid #567057;
}
.footer-top .info .txt li span {
    color: #557057;
}
.footer-bottom {
    background: #fff;
    color: #BABABA;
}
.floating .ibtn.gotop {
    background: url(../../../../images/common/color_green/gotop.png) 0 0 no-repeat;
    width: 43px;
    height: 62px;
}
.floating .ibtn.gotop:hover {
    background: url(../../../../images/common/color_green/gotop.png) 0 100% no-repeat;
}
.pagination li a {
    color: #9C9D88;
    border: 1px solid #CCCCCC;
    background: #fff;
}
.pagination li a:hover,
.pagination li.active a {
    background: #EEEEEE;
}
.pagination li a.controls {
    color: #398411;
    border: 1px solid #CCCCCC;
}
.pagination li a.controls:hover {
    background: #EEEEEE;
}
.page-info .form-control {
    border: 1px solid #ddd;
}
.page-info .form-control:focus {
     border-color: #80caa5;
}
.reminder {
    color: #666666;
}
.form-control {
    border: 1px solid #CCCCCC;
}
.form-control:focus {
 border-color: #98d347;
}
 .search_select{
   background: #fbfbfb;
    border: 1px solid #cccccc;
    height: 34px;
    padding: 0 10px;
}
.search_select:focus {
    outline: none;
   border: 1px solid #95c721;
}
.line2 {
    border-top: 1px solid #D7D7D7;
    border-bottom: 1px solid #D7D7D7;
}
.required:after {
    background: #95C721;
}
.form-box .required:after {
    background: #95C721;
}
.form-box .captcha a {
    color: #80CAA5;
}
.form-box .captcha a:hover {
    color: #ccc;
}
.form-box .captcha a .ic {
    color: #70AC92;
}
.form-box .captcha a:hover .ic {
    color: #B8B9AA;
}
.success-msg {
    color: #1F1F1F;
}
.success-msg .ic {
    border-radius: 50%;
    background: #63C12F;
    color: #fff;
}
.no-svg .success-msg {
    background-image: url('../../../../images/common/color_green/success_ic.png');
}
.success-txt {
    color: #666666;
}
.success-txt strong {
    color: #444;
}
.success-txt a {
    color: #E51A6C;
}
body .fancybox-close {
    background: url(../../../../images/common/color_green/album/close.png) no-repeat;
    width: 47px;
    height: 47px;
    right: 15px;
    top: -19px;
}
.no-svg body .fancybox-close {
    background-image: url(../../../../images/common/color_green/album/close.png);
}
body .fancybox-skin {
    background: #fff;
    border: 5px solid #72B1AA;
}
body .fancybox-inner {
    background: #F2FAF6;
}
.login-box .lightbox-title {
    color: #5FA386;
}
.login-box .lightbox-title span {
    border: 2px solid #CBE0D8;
}
.mmenu-show #mobile-fixed li,
.mmenu-show #mobile-search,
.mmenu-show #member-box li a,
.mmenu-show #lang-box li a {
    background: #19A532;
}
.mmenu-show #mobile-fixed .logo-fixed-menu span {
    color: #000;
}
.mmenu-show #mobile-fixed ul,
.mmenu-show #member-box li,
.mmenu-show #lang-box li {
    border-bottom-color: #19A532;
}
.mmenu-show #member-box li, .mmenu-show #language-box li{
    background:#24bb49;
    border-color:#51df74;
}
.mmenu-show #member-box li, .mmenu-show #language-box li a:hover{
   background:#0d962f;
}
.mmenu-show #mobile-menu .side-nav-top>li a:before {
    border-color: #19A532;
}
.mmenu-show #mobile-menu .menu li a:hover,
.mmenu-show #mobile-menu .menu li.active>a,
.mmenu-show #lang-box .menu li a:hover,
.mmenu-show #lang-box .menu li.active>a {
    color: #19A532;
}
@media screen and (max-width: 1000px) {
    .site-title .logo,
    .header-fixed .site-title .logo {
        width: 280px;
        height: 56px;
    }
    .floating .ibtn.gotop {
        background: url(../../../../images/common/color_green/mobile_gotop.png) 50% 50% no-repeat;
        width: 30px;
        height: 30px;
        border: 0;
    }
    .floating .ibtn.gotop:hover {
        background: url(../../../../images/common/color_green/mobile_gotop.png) 50% 50% no-repeat;
    }
}
/*album*/
.album-list li .box .name {
    background: rgba(137, 192, 75, 0.7);
}
.album-list li .box .name a {
    color: #FFFFFF;
}
.fancybox-title .photo-intro {
    color: #666666;
}
.fancybox-title .photo-title {
    color: #000000;
}
.fancybox-nav span {
    background-image: url('../../../../images/common/color_green/album/lightbox_arrow.png')!important;
}
body .fancybox-skin {
    background: #fff;
    border: solid 1px #BBDD8C;
}
.photo-pager b {
    color: #FCF0D2;
}
.photo-pager span {
    background: #6DD900;
    color: #FFFFFF;
}
/*article*/
.article-index-txt {
    background: #fff;
}
.article-list .date {
    color: #ECECEC;
}
.article-list .date small {
    color: #799A53;
}
.article-list .name a {
    color: #111111;
}
.article-list .description a {
    color: #666666;
}
.article-list .box .more:before {
    background: #649B63;
}
.article-list .box .more {
    color: #649A63;
}
.article-header .date {
    color: #ECECEC;
}
.article-header .date small {
    color: #799A53;
}
.article-header .title {
    color: #111111;
}
.keyword_box {
    color: #6C6C6C;
}
.keyword_box .keyword_txt {
    color: #000000;
}
.keyword_box ul li>a:hover {
    color: #469F13
}
@media screen and (max-width: 767px) {
    .article-list .item {
        border-bottom: 1px dashed #ddd;
    }
}
/*branch*/
.branch-list .pic:before {
    background: rgba(255, 255, 255, 0.3);
}
.branch-list .box:hover .pic:before {
    opacity: 1;
}
.branch-list .txt {
    color: #666666;
    background: #fff;
}
.branch-list .txt:before {
    content: '';
    position: absolute;
    left: -3px;
    right: -8px;
    top: 0;
    bottom: -10px;
    background: url(../../../../images/common/color_green/branch/shadow.png);
    background-size: 100% 100%;
    z-index: -1;
    opacity: 0;
    transition: all .3s ease;
}
.branch-list .item:hover .txt:before {
    opacity: 1;
}
.branch-list .name {
    color: #111111;
}
.branch-list .detail {
    color: rgba(102, 102, 102, 0.7);
}
.branch-list .url {
    color: #888;
}
.branch-list .btn:hover {
    color: #fff;
}
.branch-list .btn.detail {
    border: solid 1px #B5B5B5;
    color: #777777;
}
.branch-list .btn.detail .ic {
    color: #888888;
}
.branch-list .btn.detail1:hover {
    background: #B0E23A;
    border-color: #B0E23A;
    color: #FFFFFF;
}
.branch-list .btn.detail:hover .ic {
    color: #FAFECF;
}
.branch-list .btn.detail2:hover {
    background: #9FCE40;
    border-color: #9FCE40;
    color: #FFFFFF;
}
/*download*/
.download-list .pic {
    background: #BEDACE;
}
.ic-download {
    background: #D7D7D7 url(../../../../images/common/color_green/download/ic.png) center center no-repeat;
}
.download-list .box:hover .ic-download {
    background-color: #97CE17;
}
.download-list .box:hover .name {
    color: #59A599;
}
/*faq*/
.faq-question {
    color: #70AC92;
    color: #444444;
    background: #F4F4F4;
}
.faq-item.active .faq-question>span,
.faq-item:hover .faq-question>span {
    background: #F4FAED;
    color: #5BA62B;
}
.faq-question .icon {
    border: solid 3px #E5E5E5;
    background: #fff;
}
.faq-item.active .faq-question .icon,
.faq-item:hover .faq-question .icon {
    border: solid 3px #B5DA7F;
}
.faq-question .icon span {
    background: -webkit-linear-gradient(top, #AAAAAA 0, #AAAAAA 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.faq-item.active .faq-question .icon span,
.faq-item:hover .faq-question .icon span {
    background: -webkit-linear-gradient(top, #A8DC50 0, #238C00 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.faq-answer {
    color: #444444;
}
.faq-answer .editor {
    background: #fff;
}
/*links*/
.links-list .pic>a:before {
    background: #E9E9E9;
}
.links-list .pic>a:after {
    background: rgb(168, 220, 80);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(168, 220, 80, 1) 0%, rgba(35, 140, 0, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(168, 220, 80, 1) 0%, rgba(35, 140, 0, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(168, 220, 80, 1) 0%, rgba(35, 140, 0, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8dc50', endColorstr='#238c00', GradientType=1);
    /* IE6-9 */
}
.links-list .name a {
    color: #5F5F5F;
    color: #525252;
}
.links-list .box:hover .name a {
    color: #9B9B9B;
}
.links-list .url {
    color: #888;
}
/*message*/
.form-control {
    background: #FBFBFB;
}
.go-msg {
    color: #444533;
    border: 1px solid rgba(137, 204, 36, 1);
}
.go-msg:hover {
    border: 1px solid rgba(137, 204, 36, 0.6);
}
.go-msg .ic {
    background: #89CC24 url(../../../../images/common/color_green/message/ic.png) center center no-repeat;
}
.message-item {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, .2);
}
.message-item.active {
    background: #F3F9F0
}
.message-item .ic {
    color: #70AC92;
}
.message-item .message-question .message-from {
    color: #FCFCFC;
    background: #87C740;
}
.message-item .message-question .message-from:before {
    content: '';
    display: inline-block;
    background: url(../../../../images/common/color_green/message/name_1.png);
    width: 27px;
    height: 30px;
    position: absolute;
    left: -27px
    top: 0;
}
.message-item .message-question .message-from:after {
    content: '';
    display: inline-block;
    background: url(../../../../images/common/color_green/message/name_2.png);
    width: 27px;
    height: 30px;
    position: absolute;
    right: -27px;
    top: 0;
}
.message-question:before {
    color: #70ac92;
}
.message-question .title {
    color: #222222;
}
.message-answer {
    background: #fff;
    border: 30px solid #F3F9F0;
    color: #AAAAAA;
}
.message-answer b {
    color: #70AC92;
}
#message-sect .go-msg {
    background: #fff;
}
#message-sect .form-wrap {
    border: 1px dotted #70AC92;
    background: url(../../../../images/common/color_green/message/bg.png) 50% 100% no-repeat;
}
/*news*/
.news-list .pic a:before {
    background: -moz-linear-gradient(-45deg, rgba(255, 255, 0, 0.65) 0%, rgba(35, 112, 40, 0.65) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(255, 255, 0, 0.65) 0%, rgba(35, 112, 40, 0.65) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(255, 255, 0, 0.65) 0%, rgba(35, 112, 40, 0.65) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ffff00', endColorstr='#a6237028', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
}
.news-list .pic a:after {
    background-image: url(../../../../images/common/color_green/news/more.png);
    background-repeat: no-repeat;
    background-position: 92% 92%;
}
.news-list .box:hover .txt {
    background: #F2FAF6;
}
.news-list .date {
     font-size: 76px;
    color: #ECECEC;
}
.news-list .date small {
   font-size: 15px;
    color: #799A53;
    top: 50%;
    left: 0;
    right: 0;
}
.news-list .name a {
    color: #111111;
}
.news-list .box:hover .name a {
    color: #448800;
}
.news-list .description a {
    color: #666666;
}
.news-header .date {
    color: #ECECEC;
     font-size: 76px;
    left: 0;
    top: -8px;
}
.news-header .date small {
    color: #799A53;
    top: 50%;
    left: 0;
    right: 0;
}
.news-header .title {
    color: #111111;
}
@media screen and (max-width: 1000px) {
    .news-list .item {
        border: none;
        border-bottom: solid 1px #ddd;
    }
}
/*products*/
.products-list .item.new:before{
    background:#fff;
    padding:3px 5px;
    color:#2db200;
    margin-left:5px;
    left: 0px;
}
.products-list .item {
    position: relative;
}
.products-list .pic-box .btn {
    background: #5AA59A;
}
.products-list .pic-box .btn:hover {
    background: #B8B9AA;
}
.products-list .pic-box .btn i {
    color: #fff;
}
.products-list .txt {
 padding: 10px;
    width: 90%;
    margin: -35px 5% 0;
    background: #FFFFFF;
}
.products-list .box .txt:before {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4e984b+0,a0cf40+100 */
    background: rgb(78, 152, 75);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(78, 152, 75, 1) 0%, rgba(160, 207, 64, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(78, 152, 75, 1) 0%, rgba(160, 207, 64, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(78, 152, 75, 1) 0%, rgba(160, 207, 64, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e984b', endColorstr='#a0cf40', GradientType=0);
    /* IE6-9 */
}
.products-list .box:hover .name a {
    color: #fff;
}
.products-list .description a {
    color: #fff;
}
.products-list .box:hover .description a {
    color: #F8FDD0;
}
.products-list .more {
    border: 2px solid #ACD2CD;
    color: #59A599;
}
.products-list .box:hover .more {
    color: #B8B9AA;
    border: 2px solid #B8B9AA;
}
.products-list .offers {
    color: #DA6994;
}
.thumbnails li a:before {
    background: rgba(255, 255, 255, 0.5) url('../../../../images/common/color_green/products/hover.png') 50% 0% no-repeat;
}
.thumbnails:before {
    background: url('../../../../images/common/color_green/products/line.png') 50% 0% no-repeat;
}
.thumbnails:after {
    background: url('../../../../images/common/color_green/products/line.png') 50% 0% no-repeat;
}
.pd-intro .pd-id {
    color: #aaa;
}
.pd-intro .pd-name {
    color: #262626;
}
.pd-info {
    color: #444444;
    background: #F8FCE9;
}
.pd-info b {
    color: #DA6994;
}
.products-detail .title span b {
    color: #63A346;
}
.products-detail .title {
    color: #000000;
}
.products-detail .title:after {
    background: #C6DBD3;
}
.products-detail .title span {
    background: #fff;
}
    .sort_box .form-control {
        background: #f2f7f5;
        color: #252525;
        border: 1px solid #46a115;
        border-radius: 0px;
    }
    .sort_box .form-control:focus {
        outline: none;
       border: 1px solid #7bd44c;
    }
    .sort_icon .ibtn.one {
        background-image: url(../../../../images/common/color_green/products/sort_pic3.png);
    }
    .sort_icon .ibtn.two {
        background-image: url(../../../../images/common/color_green/products/sort_pic1.png);
    }
    .sort_icon .ibtn.four {
        background-image: url(../../../../images/common/color_green/products/sort_pic2.png);
    }
@media screen and (max-width: 1300px) {
    .products-list .item.new:before{
    margin-left:10px;}
}
@media screen and (max-width: 1000px) {
    .products-list .box .name a {
        color: #fff;
    }
    .products-list .box .description a {
        color: #F8FDD0;
    }
}
/*video*/
.video-list .pic {
    background: #FFFFFF;
    border: solid 1px #EEEEEE;
}
.video-list .box:hover .pic {
    border-color: #61B82E
}
.video-list .box:hover .ic .path1:before {
    color: #3DB935;
}
.video-list .name a {
    color: #1F1F26;
}
.video-list .box:hover .name a {
    color: #3DB935;
}
.video-list .description a {
    color: #666666;
}
.video-header .title {
    color: #111111;
}
@media screen and (max-width: 767px) {
    .video-list .item {
        border-bottom: 1px dashed #ddd;
    }
}
.terms-title {
    color: #38B234;
}
.contact-info-list li:before{
    background: #52c721;
    color: #fff;
}
.terms-editor .title{
    font-size:16px;
    color:#38B234;
    margin:0px;
    padding-top:5px;
}
.terms-editor p{
    margin-top:0px;
}